Hamline News

October 16, 2013

Please Install Critical Patch for Apple Mobile Devices

Apple has released a critical patch for its Apple iOS devices (iPad, iPhone, iPod, etc) that addresses a security flaw related to accessing encrypted sites via SSL.  This security flaw could allow hackers to intercept what should be private/secure information -- such as passwords, credit card numbers, etc.  We strongly recommend that you update to the most recent version of iOS that your mobile device supports.

 

 
For iPhone 4 and later, or iPad 2 and later you should update to version 7.0.6.  For older models, there is an update to version 6.1.6.
 

 

 

 

Prior to updating your device please plug it in and once the update has begun do not interrupt it until it is complete.
 

 

The update can be run by going to the following:

 

 
Settings > General > Software Update > Download and Install > Accept any prompts
If you have questions or concerns, please contact the ITS Help Desk at x2220 or at itshelp@hamline.edu.